<%@ page language="java" import="java.util.*" pageEncoding="utf-8"%>

<%
if(request.getSession().getAttribute("userInfo")==null){
 response.getWriter().println("<script>window.top.location='"+request.getContextPath()+"/login';</script>");
}
%>
